Броня Исследовательницы Теры / Tera Human Female CBBE

15.11.2012 k©קaso√® Броня для CBBE-UNP-7B-ADEC 8659 4 Загрузок:1139

Автор: Syndrome
Версия: 1.0
Язык:русский

Описание:
Данный мод добавляет в Скайрим и в ваш гардероб броню исследовательницы Теры,которую вы сможете выковать в разделе даэдрическое.
Броня выполнена в высоком качестве и с красивыми текстурами,подходит для женских персонажей с телами CBBE

Что в комплекте:
-Броня  исследовательницы Теры
-Перчатки исследовательницы Теры
-Сапоги исследовательницы Теры

Требования:
Тело CBBE

Установка:
Поместить папку data из архива в корень игры и активировать в лаунчере
 


CBBE, одежда для Skyrim, Броня для Skyrim
Если у Вас скачивается архив мода с несоответствующей версией или пишется что архив удален, то сделайте очистку кеша в браузере. Если и после этого скачивание недоступно, сообщите администрации в ЛС. Если архив мода не распаковывается, пустой или выдает ошибки, то обновите свой архиватор до последней версии.
Всего комментариев: 4
avatar
0
4
Кто знает, на UNP пойдет?
avatar
1
3
Ну наконец-то адекватная броня даэдрического класса! Спасибо!
avatar
0
2
Хорошая бронька biggrin
avatar
0
1
wink
Извещения об обновлениях
avatar
.......
Таверна
Наши каналы
Друзья сайта
Последние комменты
07:02:29
ivanchukov
Было бы интересно. Накладывать на пособие какие-то еффекты. Типа пульта заклинанием. И что бы можно ...
06:56:08
ВАСАБИ
Всегда пожалуйста! )))
06:28:58
Gunolf
Ох уж этот надмозг, перевести как "Автоматическая винтовка" наверное слишком банально.
Чёрт, я всё больше влюбляюсь в этот мод!
Нет.
06:07:01
wolkdog
Если у кого-то разные текстуры тела/рук/шеи,то удалите все ретекстуры кожи и поставьте этот сборник,...
05:12:54
Miranda
Работу панели редактирования блокирует uBlock, он у вас установлен?
04:45:24
MrZevs223
Чёт надеваю амулет,а диалога нету,может проблема в том что Амулет я себе прописал,так как человека н...
04:30:26
Ihnewmon
На каджитах и эльфах не отображаются наручи ... в чём тут проблема? думал в зверорасах так нет на ар...
04:19:27
Summoning
данная версия работает со старым frostfall 2.6?